Subject: Re: [bug#70803] [PATCH] gnu: wm.scm: Add Binwarp to stumpwm-contrib

From: Guillaume Le Vaillant <[email-masked]>
Date: Thu, 09 May 2024 14:57:58 +0000

Hi.
The patch you sent is corrupted and does not apply.
It looks like your email client destroyed the indentation. Could you
send the patch again after setting your email client not to do that?
You can also sent the patch as an attached file if your email client
refuses to cooperate.